<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="63">
    <author>TheSnake Giants</author>
    <version>1.0</version>
    <title>
            <en>Dealer Sell Point</en>
            <de>Dealer Sell Point</de>
			
    </title>
    <description>
        <en><![CDATA[
This placeable Dealer Sell Point]]></en>
        <de><![CDATA[ willkommen
This placeable Dealer Sell Point.]]></de>
    </description>
    <iconFilename>icon_dealerStation.dds</iconFilename>
    <multiplayer supported="true"/>
    
    <storeItems>
        <storeItem rootNode="placeable" xmlFilename="dealerStation.xml"/>
    </storeItems>
</modDesc>
